<?php
/**
 * The template for displaying archive pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Influential Lite
 */

$blogstyle = esc_attr(get_theme_mod( 'blog_style', 'blog1' ));

get_header(); ?>


<div id="primary" class="container content-area">
	<div class="row">
		<main id="main" class="site-main col-md-12 <?php echo $blogstyle ?>"  itemprop="mainContentOfPage">

			<?php get_template_part( 'layouts/'. $blogstyle );	?>
			
		</main>
	</div>
	
</div>

<?php get_footer(); ?>