<?php
/**
 * The template for displaying search forms 
 * @package Influential Lite
 */
?>


<form method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<span class="screen-reader-text"><?php echo esc_attr_x( 'Search for:', 'Screen reader text', 'influential-lite' ); ?></span>
		
      	<input type="text" class="form-control" value="<?php echo esc_attr( get_search_query() ); ?>" name="s" placeholder="<?php echo esc_attr_x( 'Search', 'Search field placeholder','influential-lite' ) ; ?>">
        <input class="button-search" type="submit" value="<?php echo esc_attr_x( 'Search', 'submit button', 'influential-lite' ); ?>">   

</form> 
